#mu_highlights {
    padding: 3rem 2rem;
    background: var(--lightbg);
}

.mu_highlights_wrapper {
    display: grid;
    grid-gap: 1rem;
}

.mu_highlights_box {
    border: 1px solid var(--darkbg);
    border-radius: 3rem 3rem 0 3rem;
    padding: 2rem;
    background: white;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1rem;
}

.mu_highlights_box i {
    font-size: 7rem;
    color: var(--accentCol);
}

.mu_highlights_box .count_num {
    font-size: 3rem;
    color: var(--bgSecondary);
    font-weight: 700;
    display: flex;
    align-items: center;
    justify-content: center;
}

.mu_highlights_box p {
    font-size: 1.6rem;
}

#tie_ups {
    padding: 3rem 2rem;
}

#tie_ups h2 {
    text-align: center;
    font-size: 2rem;
    font-weight: 600;
    margin-bottom: 1.6rem;
    line-height: 3rem;
}

.tieup_box {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    align-items: center;
    text-align: center;
}

.tieup_box img {
    width: 18rem !important;
    margin: auto
}

.tieup_box span {
    font-weight: 500;
    font-size: 1.6rem;
    line-height: 3rem;
}

#visitor_section {
    padding: 3rem 2rem;
}

#visitor_section h2 {
    font-size: 2rem;
    font-weight: 600;
    text-align: center;
    margin-bottom: 1.6rem;
    line-height: 3rem;
}

.visitor_container {
    padding: 0 2rem;
}

.visitor_box img {
    width: 23rem;
    height: auto;
}

#recog_section {
    background: var(--bgSecondary);
    color: white;
    padding: 4rem 2rem;
}

#recog_section h2 {
    text-align: center;
    font-size: 2rem;
    font-weight: 600;
    margin-bottom: 1.6rem;
    line-height: 3rem;
}

.recog_container {
    padding: 0 2rem;
}

.recog_box {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 2rem;
    font-size: 1.6rem;
    color: var(--lightbg);
    text-align: center
}

.recog_box img {
    width: 15rem !important;
    height: auto;
}

.alumni_section {
    padding: 2rem;
}

.alumni_section h3 {
    text-align: center;
    font-size: 2rem;
    font-weight: 600;
    margin-bottom: 1.6rem;
    line-height: 3rem;
    color: #264796;
}

.alumni_section ul {
    display: grid;
    grid-template-columns: 1fr;
    grid-gap: 4rem;
}

.alumni_section li {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 2rem;
    text-align: center;
}

.alumni_pic {
    width: 15rem;
    margin: auto;
}

.alumni_txt {
    font-weight: 500;
    font-size: 1.6rem;
    line-height: 3rem;
    text-align: center;
}

.ssv_grid {
    display: grid;
    grid-gap: 2rem;
    align-items: center;
    justify-content: center;
}

.ssvg_col {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 1rem;
    background: #264796;
    color: #fff;
    width: 20rem;
    height: 20rem;
    border-radius: 50%;
    border: 0.5rem solid #e75200;
    font-size: 2rem;
}

.count_num {
    font-weight: 600;
}

.counter {
    font-size: 3rem;
    padding-right: 0.5rem;
}

@media only screen and (min-width:768px) {
    .two_col_section {
        display: grid;
        grid-template-columns: 1.1fr 0.9fr;
        gap: 4rem;
        padding-bottom: 4rem;
    }
    .mu_highlights_wrapper {
        grid-template-columns: 1fr 1fr 1fr 1fr;
    }
    .recog_container {
        padding: 0 5rem;
    }
    .alumni_section ul {
        grid-template-columns: 1fr 1fr;
    }
    .ssv_grid {
        grid-template-columns: 1fr 1fr;
    }
    .ssvg_col {
        margin: auto;
    }
}

@media only screen and (min-width:1024px) {
    .mu_highlights_box p {
        text-align: center;
        line-height: 3rem;
        font-weight: 500
    }
    .alumni_section ul {
        grid-template-columns: 1fr 1fr 1fr;
    }
    #tieups_wrapper .owl-carousel .owl-nav {
        width: 90%;
    }
    #tieups_wrapper .owl-carousel .owl-prev b,
    #tieups_wrapper .owl-carousel .owl-next b {
        background: var(--accentCol);
    }
    #tieups_wrapper .owl-carousel .owl-prev b {
        left: -5rem
    }
    #tieups_wrapper .owl-carousel .owl-next b {
        right: -5rem
    }
    #tieups_wrapper .owl-carousel .owl-prev:hover b,
    #tieups_wrapper .owl-carousel .owl-next:hover b {
        background: black;
    }
    .ssv_grid {
        grid-template-columns: 1fr 1fr 1fr 1fr;
    }
}

@media only screen and (min-width:1280px) {
    .page_content h2 {
        margin-bottom: 2rem
    }
    #mu_highlights,
    #tie_ups {
        padding: 4rem 0;
    }
    .mu_highlights_box {
        padding: 1rem;
        border-radius: 5rem 5rem 0 5rem;
    }
    #visitor_section {
        padding: 5rem 0;
    }
    .visitor_container {
        padding: 0;
    }
    .recog_container {
        padding: 0 3rem;
    }
    .alumni_section {
        padding: 5rem 0
    }
    .alumni_section h3 {
        margin-bottom: 3rem
    }
    .alumni_section ul {
        grid-template-columns: 1fr 1fr 1fr 1fr;
        align-items: start;
    }
    #tie_ups h2,
    #visitor_section h2,
    #recog_section h2,
    .alumni_section h3 {
        font-size: 2.4rem;
        font-weight: 500;
        margin-bottom: 4rem;
    }
    .tieups_container {
        padding: 0 8rem;
    }
}